breakpoint(1)

NAME
breakpoint - breakpoint - Launch debug mode

breakpoint - Launch debug mode

  Synopsis
breakpoint

  Description
breakpoint is used to halt a running script and launch an interactive debugging prompt.

For more details, see Debugging fish scripts in the fish manual.

There are no parameters for breakpoint.